.single-article-main {
    .categories-wrapper {
        margin-bottom: 60px;
    }
    .tags-wrapper {
        margin-bottom: 20px;
        a {
            color: #212721;
            text-decoration: underline;
            font-size: 18px;
            line-height: 32px;
            display: block;
        }
    }
    h1 {
        font-size: 78px;
        line-height: 82px;
    }
    h2 {
        font-size: 37px;
    }
    h3 {
        font-size: 30px;
    }
    h4 {
        font-size: 22px;
    }
    h5 {
        font-size: 18px;
    }
    img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }
    p, ul, ol, a {
        font-size: 18px;
        line-height: 26px;
    }

    .post-thumbnail {
        margin-bottom: 60px;
    }

    .entry-content {
        max-width: 1110px;
        color: #212721;

        #breadcrumbs {
            margin: 0;
            padding: 0;
            a {
                text-decoration: none;
                color: #212721;
            }
        }

        h1 {
            margin-top: 50px;
            margin-bottom: 20px;
        }
        h2 {
            margin-top: 40px;
            margin-bottom: 40px;
        }
        p, ul, ol {
            margin-bottom: 20px;
            padding: 0;
            color: #212721;
        }

        a {
            text-decoration: underline;
            color: #212721;
        }

        figure {
            margin: 40px 0;
        }

        blockquote {
            color: #846741;
            font-size: 18px;
            margin: 0;
            margin-top: 80px;
            font-weight: bold;
            a {
                text-decoration: underline;
            }
            p, a{
                color: #846741;
            }
        }
    }

    .nav-links {
        margin-top: 120px;
        display: flex;
        justify-content: space-between;
        a {
            text-decoration: none;
            color: #212721;
            font-size: 18px;
            line-height: 26px;
            &:hover {
                color: #846741;
            }
        }
        .nav-title {
            display: flex;
            align-items: center;
            span {
                font-size: 36px;
            }
        }
        .nav-previous {
            span {
                transform: scale(-1, 1);
                margin-right: 16px;
            }
        }
        .nav-next {
            span {
                margin-left: 16px;
            }
            &:only-child {
                margin-left: auto;
            }
        }
    }
}

.text_78 {
    font-size: 78px;
    list-style: 82px
}
.text_37 {
    font-size: 37px;
    line-height: 42px;
}

.blog-categories {
    margin-top: 70px;
    margin-bottom: 70px;
    /* display: flex;
    gap: 16px; */
}

.blog-posts {
    .post-item {
        margin-bottom: 126px;
        
        h2 {
            margin-top: 40px;
            margin-bottom: 50px;
            padding-right: 20px;
        }
        a {
            color: #212721;
            height: 100%;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            &:hover {
                color: #846741;
            }
        }
        a:hover .learn-more span:last-child::after {
            transform: scaleX(1);
        }
        img {
            width: 100%;
            height: auto;
            object-fit: cover;
        }

        .learn-more {
            display: flex;
            align-items: center;
            gap: 20px;
            font-size: 18px;
            
            span {
                &:last-child {
                    position: relative;
                    padding-bottom: 4px;

                    &::after {
                        content: '';
                        position: absolute;
                        left: 0;
                        bottom: 0;
                        width: 100%;
                        height: 2px;
                        background-color: #846741;
                        transform: scaleX(0);
                        transform-origin: left;
                        transition: transform .3s ease-in-out;
                    }
                }
            }
        }
    }

    .post-item--featured {
        position: relative;
        .post-item__content {
            max-width: 628px;
            padding: 80px 78px 65px;
            text-align: left;
            margin-top: -165px;
            margin-left: 8.33333333%;
            h2 {
                margin-top: 0;
                margin-bottom: 80px;
            }
        }
    }
}

#load-more-posts {
    border: unset;
    .btn-text {
        display: block;
        padding: 12px;
    }
}


@media (min-width: 768px) {
    .post-item--featured.end-md {
        margin-left: auto;
    }
}

@media (max-width: 1920px) {
    .blog-posts-wrapper {
        margin-left: 40px;
        margin-right: 40px;
    }

}

@media (max-width: 1700px) {
    .single-article-main .post-thumbnail img {
        height: 620px;
    }

}
@media (max-width: 1440px) {
    .single-article-main .post-thumbnail img{
        height: 540px;
    }
    .single-article-main  .entry-content h1 {
        font-size: 64px;
        line-height: 60px;
    }
    .text_78 {
        font-size: 64px;
        list-style: 60px
    }

    .blog-posts-wrapper {
        margin-left: 20px;
        margin-right: 20px;
    }
    .text_37 {
        font-size: 30px;
        line-height: 34px;
    }
    .blog-posts {
        .post-item {
            margin-bottom: 80px;
        }
        .post-item--featured {
            position: relative;
            .post-item__content {
                padding: 60px 50px 60px ;
                margin-top: -125px;
                h2 {
                    margin-bottom: 85px;
                }
            }
        }
    }

    
}

@media (max-width: 1280px) {
    .single-article-main .post-thumbnail img{
        height: 475px;
    }
    .single-article-main  .entry-content h1 {
        font-size: 48px;
        line-height: 54px;
    }
    .text_78 {
        font-size: 48px;
        list-style: 54px
    }
    .text_37 {
        font-size: 25px;
        line-height: 30px;
    }

    .blog-posts {
        .post-item {
            h2 {
                margin-top: 30px;
                margin-bottom: 35px;
            }
        }
    }
}
@media (max-width: 1024px) {
    .single-article-main .post-thumbnail img{
        height: 380px;
    }
}

@media (max-width: 1023px) {
    .single-article-main {
        .entry-content {
            margin-top: 20px;
            p, ul, ol, a {
                font-size: 16px;
                line-height: 24px;
            }
            h2 {
                font-size: 30px;
                margin-top: 20px;
                margin-bottom: 20px;
            }
        }
        .categories-wrapper {
            margin-bottom: 20px;
        }
        
    }
    
    .blog-posts {
        .post-item__image-container {
            max-width: 600px;
        }
        .post-item--featured {
            img {
                height: 600px;
            }
            
            .post-item__content {
                background: none;
                margin-top: 0;
                padding: 0;
                margin-left: 0;
                h2 {
                    margin-top: 30px;
                    margin-bottom: 35px;
                }
            }
        }
    }

}

@media (max-width: 768px) {
    .blog-categories {
        margin-top: 20px;
        margin-bottom: 40px;
    }
}

@media (max-width: 600px) {
    .single-article-main  .entry-content {
        margin-top: 0;
        h1 {
            font-size: 30px;
            line-height: 34px;
        }
        h2 {
            font-size: 20px;
            line-height: 24px;
            margin-top: 20px;
            margin-bottom: 20px;
        }
        h3 {
            font-size: 18px;
            line-height: 22px;
        }
        h4 {
            font-size: 16px;
            line-height: 20px;
        }
        h5 {
            font-size: 14px;
            line-height: 18px;
        }
        figure {
            margin: 20px 0;
        }
        blockquote {
            margin-top: 40px;
        }
    }
    .single-article-main .nav-links {
        margin-top: 60px;
        a {
            font-size: 16px;
            line-height: 24px;
        }
    }
    .single-article-main {
        .post-thumbnail {
            margin-bottom: 40px;
        }
        #breadcrumbs {
            a, p, span {
                font-size: 14px;
                line-height: 20px;
            }
        }
        .nav-links {
            .nav-title {
                span {
                    font-size: 18px;
                }
            }
        }
    }
    .single-article-main {
        .tags-wrapper {
            a {
                font-size: 16px;
                line-height: 24px;
            }
        }
    }

    .text_78 {
        font-size: 30px;
        list-style: 34px
    }

    .blog-categories {
        margin-left: 20px;
        margin-right: 20px;
    }
}


@media (max-width: 440px) {
    .blog-posts {
        .post-item {
            margin-bottom: 40px;
            h2 {
                margin-top: 20px;
                margin-bottom: 20px;
            }
            .learn-more {
                font-size: 16px;
            }
        }
        .post-item--featured {
            img {
                height: 390px;
            }
        }
        .post-item--featured {
            .post-item__content {
                h2 {
                    margin-top: 20px;
                    margin-bottom: 20px;
                }
            }
        }
    }
    .text_37 {
        font-size: 22px;
        line-height: 25px;
    }

}


@media (max-width: 414px) {
    .blog-posts {
        .post-item--featured {
            img {
                height: 375px;
            }
        }
    }

}

@media (max-width: 375px) {
    .blog-posts {
        .post-item--featured {
            img {
                height: 335px;
            }
        }
    }

}